#your-pharma-success{background:#ffffff; padding:0px 0px 0px; margin-left:7%; position:relative; overflow:hidden;}
.your-pharma-success{display:flex; gap:70px; align-items: center;   margin:0px 0px 0px; padding:0px; position:relative;}
.your-pharma-success-left{width:45%; margin:0px 0px 0px; padding:0px; position:relative;}
.your-pharma-success-left h2{font-size:36px;color: #000000;padding-bottom:20px;z-index: 1;width: 100%;position: relative;display: block; font-family: Inter Semi Bold;}
.your-pharma-success-left p{font-size:16px; line-height:32px; width:95%; color:#6F6F6F;margin:0px;padding:0px 0px 20px;}
.your-pharma-success-left a {display: flex; width:max-content;  align-items:center; background:#00accd;color: #ffffff !important;margin:10px 0px;font-size: 16px;font-weight: 500; padding:10px 20px; border-radius:30px; border:2px solid #00accd;}
.your-pharma-success-left a img{ display:flex !important; width:auto !important; height:15px; margin-left:10px;}
.your-pharma-success-right{width:55%; margin:0px 0px 0px; padding:0px; position:relative;}


#pharma-industry{background: linear-gradient(180deg, #2d416b 0%, #00accd 100%);padding:40px 0px 50px;margin: 0px;position: relative;overflow: hidden;z-index: 1;}
 .works__service{width:100%; display:block; margin:40px 0px 0px;}
.works__service ul{ margin:0px;padding: 0px;display: flex; list-style: none;justify-content: center;position:relative;border:1px solid #ebe2ff; }
.works__service li{background:#ffffff; position:relative;overflow: hidden;  width:18%; padding:10px;list-style: none; border-right:1px solid #ebe2ff;}
.works__service li:last-child{border-right:0px;}
.works__service li:hover{background:#dcf9ff;}
.no-box{position: absolute;top:0px;right: -18px;font-size:100px; line-height:100px;color: #eee;font-family:Inter Bold;font-weight: bold;opacity: 0.5;}.works__service li:hover .no-box{color:#00accd;opacity: 0.5;}
.dd-box{display:block; padding:40px 20px 40px  10px;}
.dd-box  p{font-size:16px; line-height:20px; color:#607894;}


#pharma-processes-section{background:#dcf9ff;padding: 40px 0px 40px;margin:0px;position: relative;overflow: hidden; z-index:1;}
#pharma-processes-section::before {position: absolute;content: "";width: 100%;height: 100%;background: #ffffff;z-index: -1;right: 0;bottom: 0px;border-radius: 0 0 100% 100%;}
#pharma-processes-section h2 {font-size:36px;color:#000000; width:70%; text-align: center;padding-bottom:20px;z-index: 1; margin: 0px auto; position: relative;display: block; font-family: Inter Semi Bold;}
#pharma-processes-section h4{font-size: 16px;line-height: 32px;width:70%; text-align: center; color:#6F6F6F;margin: 0px auto;padding: 0px 0px 20px;}

.pharma-processes-section{display:flex; gap:30px; margin:0px; padding:20px 0px; position:relative; align-items:center;}
.pharma-processes-left {width: 50%;padding: 0px;position: relative; overflow:hidden;}
.pharma-processes-left img {border-radius: 12px; transition: 600ms ease transform;}
.pharma-processes-left:hover img{
    -webkit-transform: scaleX(1.1) scaleY(1.1);
    -ms-transform: scaleX(1.1) scaleY(1.1);
    transform: scaleX(1.1) scaleY(1.1);
    z-index: 10;
}
.pharma-processes-right {width: 50%;padding: 0px;position: relative;}
.pharma-processes-right h3 {
  font-size:35px;
  color: #333434;
  padding-bottom: 20px;
  z-index: 1;
  width: 100%;
  position: relative;
  display: block;
  font-family:Inter Semi Bold;
}
.pharma-processes-right h3 span{color: #000000; font-family:Inter Bold;}
.pharma-processes-right p {
  font-size: 16px;
  line-height:28px;
  width: 95%;
  color: #6F6F6F;
  margin: 0px;
  padding: 0px 0px 10px;
}
.pharma-processes-right ul {
     align-items: center;
    margin:10px 0px 20px;
    padding: 0px 0;
    width: 100%;
}
.pharma-processes-right li {
    position: relative;
    color: #6F6F6F;
	padding-left: 20px;
	margin-bottom:7px;
	margin-left:17px;
	list-style: none;
	font-size:16px;
}
.pharma-processes-right li::before {
    content: '';
    background:#00accd;
    width: 8px;
    height: 8px;
    border-radius: 50px;
    position: absolute;
    top:10px;
    left: 0px;
}

.pharma-processes-right a {
  display: flex;
  width: max-content;
  align-items: center;
  background: #00accd;
  color: #ffffff !important;
  margin: 10px 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 20px;
  border-radius: 30px;
  border: 2px solid #00accd;
}
.pharma-processes-right a img {
  display: flex !important;
  width: auto !important;
  height: 15px;
  margin-left: 10px;
}


#help-your-pharma-business{background:#dcf9ff;padding: 40px 0px 40px;margin:0px;position: relative;overflow: hidden;}
#help-your-pharma-business h2 {font-size:36px;color:#000000; width:50%; text-align: center;padding-bottom:20px;z-index: 1; margin: 0px auto; position: relative;display: block; font-family: Inter Semi Bold;}
#help-your-pharma-business h4{font-size: 16px;line-height: 32px;width:50%; text-align: center; color:#6F6F6F;margin: 0px auto;padding: 0px 0px 20px;}

.help-your-pharma-business{display:flex; gap:0px; align-items:center; margin:0px; padding:80px 0px 0px; position:relative; z-index:1}

/* style the maincontainer class with all child div's of class .front */
.flip-box {
  background-color: transparent;
  width:33.33%;
  height: 400px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-box-front {
  background-color: #bbb;
  color: black; 
}
 
.flip-box-front img{object-fit: cover;height:400px; width:100%;}
.flip-box-front h3{position: absolute;
  padding: 10px;
  bottom:5px;
  color: #fff;
  display: block;
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-weight: 800;
}

/* Style the back side */
.flip-box-back{
    background:linear-gradient(180deg, #2d416b 0%, #00accd 100%); padding:20px;
  color: white;transform: rotateY(180deg);
}
.flip-box-back h3{color: white; font-size:24px; margin:20px 0px 20px;}


#best-partners-section {
  background: linear-gradient(180deg, #00accd 30%, #2d416b 70%);
  padding: 40px 0px 0px;
  margin: 0px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.best-partners-section{display:flex; gap:30px; margin:0px; padding:20px 0px 0px; position:relative; align-items:center;}
.best-partners-section-left{width: 50%;padding: 0px;position: relative; overflow:hidden;}
.best-partners-section-left img { margin:0px auto;  border-radius: 12px; transition: 600ms ease transform;}
.best-partners-section-left:hover img{
    -webkit-transform: scaleX(1.1) scaleY(1.1);
    -ms-transform: scaleX(1.1) scaleY(1.1);
    transform: scaleX(1.1) scaleY(1.1);
    z-index: 10;
}
.best-partners-section-right {width: 50%;padding: 0px 0px 40px;position: relative; }
.best-partners-section-right h2 {
  font-size:35px;
  color: #ffffff;
  padding-bottom: 20px;
  z-index: 1;
  width: 100%;
  position: relative;
  display: block;
  font-family:Inter Semi Bold;
}
.best-partners-section-right p {
  font-size: 16px;
  line-height:28px;
  width: 95%;
  color: #ffffff;
  margin: 0px;
  padding: 0px 0px 15px;
}
.best-partners-section-right a {
  display: flex;
  width: max-content;
  align-items: center;
  background: #00accd;
  color: #ffffff !important;
  margin: 10px 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 20px;
  border-radius: 30px;
  border: 2px solid #00accd;
}
.best-partners-section-right a img {
  display: flex !important;
  width: auto !important;
  height: 15px;
  margin-left: 10px;
}

#featured-case{background: linear-gradient(180deg, #00accd 0%, #2d416b 100%);padding: 40px 0px 120px;margin: 0px 0px 40px ;position: relative;overflow: hidden;z-index: 1;}
#featured-case h2 {font-size:36px;color: #ffffff;text-align: center;padding-bottom: 40px;z-index: 1;width: 100%;position: relative;display: block;font-family: Inter Semi Bold;}
.featured-case-box{margin:0px;padding:0px;border-radius: 8px;}
.featured-case-box img {border-radius:8px;}
.featured-case-doc{border: 1px solid #EBEBEB;background: #FFF;box-shadow: 0px 15px 21.5px -12px rgba(0, 0, 0, 0.14);margin:-15px 0px 0px;padding: 20px;border-radius: 8px; z-index:1; position: relative;}
.featured-case-doc h3 {font-size:16px;line-height: 22px;color: #000000;padding:0px 0px 0px;z-index: 1;width: 100%;position: relative;}
.featured-case-loc{display:flex; gap:20px; margin:0px; padding:20px 0px 10px; justify-content: space-between;}
.featured-case-doc h4{font-family:Inter Semi Bold; font-size:18px;line-height: 22px;color: #000000;padding:0px 0px 10px;z-index: 1;width: 100%;position: relative;}
.featured-case-doc h4 span{display:block; font-size:14px;  font-family:Inter Regular;}
.featured-case-doc a {
  display: flex;
  width:100%;
  align-items: center;
 justify-content:center;
  background: #00accd;
  color: #ffffff;
  margin: 10px 0px;
  font-size: 16px;
  font-weight: 500;
  padding:8px 30px;
  border-radius: 30px;
  border: 2px solid #00accd;
}
.featured-case-doc a:hover{background: #ffffff;  color: #00accd;}
/*-----END----*/

/*-----Erp services----*/
#services-main-page{
  background: linear-gradient(180deg, #2d416b 0%, #00accd 100%);
  padding: 40px 0px 50px;
  margin: 0px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
#services-main-page h2 {
  font-size:36px;
  font-family: Inter Semi Bold;
  text-align: center;
  color: #ffffff;
  width: 100%;
  position: relative;
  margin-bottom:30px;
}
#services-main-page p {
  width:80%;
  margin: 0px auto;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  padding: 0px 0px 20px;
}


#services-main-box1{
  background: #ffffff;
  margin:60px 0px 0px;
  padding-bottom:60px;
  padding-left: 7%;
  position: relative;
  overflow: hidden;
  z-index:1;
}
#services-main-box1::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left:-7%;
    width:100%;
    height: 100%;
    background:url(../images/2024/07/modern-footer.webp);
    z-index: -1;
	background-size: cover;
}


.services-main-box1{
  display: flex;
  gap: 70px;
  align-items: center;
  margin: 0px 0px 0px;
  padding: 0px;
  position: relative;
}
.services-main-box1-left {
  width:55%;
  margin: 0px 0px 0px;
  padding: 0px;
  position: relative;
}
.services-main-box1-left h2 {
  font-size:36px;
  color: #000000;
  padding-bottom: 20px;
  z-index: 1;
  width: 100%;
  position: relative;
  display: block;
  font-family: Inter Semi Bold;
}
.services-main-box1-left p {
  font-size: 16px;
  line-height: 32px;
  width: 95%;
  color: #6F6F6F;
  margin: 0px;
  padding: 0px 0px 20px;
}
.services-main-box1-left .slider-section-button {display: flex;gap: 20px;align-items: center;justify-content:left;margin: 0px;padding: 40px 0px 0px;width: 100%;}
.services-main-box1 img{width:auto; max-height: 100%; Position:absolute; right:0px; bottom:-60px;}


#technological-erp{margin-top:50px;}
.technological-erp-item .better-icon{display:flex; position:absolute; left:0px; width:65px;height:65px;background:linear-gradient(180deg, #00accd 0%, #2d416b 100%); border-radius:100%; padding:15px;margin-bottom:7px;}
.technological-erp-item .better-icon img {bottom: 0px;height:60px !important;width:60px !important;display: flex;justify-content: center;position: relative;}
.technological-erp-item{width:100%;align-items: center;text-align: left;justify-content: left;position: relative;margin-bottom:40px;padding-left:90px;}
.technological-erp-item h4{font-size:20px; font-weight:bold; color:#1C3563;padding: 5px 0;}
.technological-erp-item p {font-size:14px; line-height:20px; color:#6F6F6F; padding:0px;margin: 0px;}

#awards-services-section{background: linear-gradient(180deg, #2d416b 0%, #142954 100%);margin: 0px 0px;padding:60px 0px 60px;position: relative;}
#awards-services-section h2 {font-size:36px;color: #ffffff;font-family: Inter Semi Bold;font-weight: bold;text-align: center;z-index: 1;width:60%;position: relative;display: block;margin:0px auto;}
.awards-services-section{display:flex; gap:50px; margin:60px 0px 0px; padding:0px; Position:relative;}
.awards-services-left{width:40%; margin:0px; padding:0px; Position:relative;}
.awards-services-left img{width:70%; margin:0px auto; padding:0px; Position:relative;}
.awards-services-right{width:60%; margin:0px; padding:0px; Position:relative;}
.awards-services-right ul {display:flex; gap:25px; margin:10px 0px 0px; padding:0px; Position:relative;}
.awards-services-right li {width:30%;text-align: center;margin: 0px;padding: 0px;Position: relative;}
.awards-services-right li h3 {color:#fff;padding:0px 0px 5px;font-size:18px; line-height:25px; font-family: Inter Bold; }
.awards-services-right li p {color:#ffffff;font-size:16px; margin:15px 0px 10px;}
.awards-services-right li img {width:auto;height:60px; margin:0px auto; display:flex;}
#services-main-box2 {background: #ffffff;margin: 0px 0px;padding:60px 0px 60px;position: relative;}
#services-main-box2 h2 {
  font-size:36px;
  color: #1C3563;
  font-family: Inter Semi Bold;
  font-weight: bold;
  text-align: center;
  z-index: 1;
  width:60%;
  position: relative;
  display: block;
  margin:0px auto 20px;
}
#services-main-box2 h4{font-size: 16px;line-height:25px; width: 100%;color: #6F6F6F;margin: 20px 0px 30px;}
#services-main-box2 a {
  display: flex;
  width: max-content;
  align-items: center;
  background: #00accd;
  color: #ffffff !important;
  margin: 10px auto;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 20px;
  border-radius: 30px;
  border: 2px solid #00accd;
  box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #00accd;
}
#services-main-box2 a img {
  width: auto;
  height: 15px;
  margin-left: 10px;
}


.worldwide-trusting ul {display: flex;justify-content: center;width:auto;  gap:50px;position: relative;z-index: 1;margin:50px auto 0px;}
.worldwide-trusting ul::before {
    content: "";
    position: absolute;
    top:50%;
    left:15%;
    width:70%;
    height:2px;
    background:#00accd;
    z-index: -1;
}
.worldwide-trusting li {
    width:240px;
	height:240px;
    position: relative;
    align-items: center;
	display: flex;
    justify-content: center;
	flex-direction: column;
    padding:0px; 
	border: 1px solid #00accd;
	border-radius:100%;
	background:#fff;
	z-index:1;
}
.worldwide-trusting li::before {
    content: "";
    position: absolute;
    top:5%;
    left:5%;
    width:90%;
	height:90%;border-radius:100%;
   background:#d8e4fe;
    z-index: -1;
	box-shadow:-4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #00accd;
}

.worldwide-trusting li h3 {
  font-size:14px;
  color: #1E1E2F;
  font-weight:700;
  width:75%;
  margin:0px;
  text-align: center;
}
.worldwide-trusting li h3 span{font-size:28px; display:block; color:#1C3563; font-family:Inter Bold;}




#value-solutions-section{background: #ffffff;margin: 0px 0px;padding:60px 0px 60px;position: relative;}
#value-solutions-section h2 {
  font-size:36px;
  color: #1C3563;
  font-family: Inter Semi Bold;
  font-weight: bold;
  text-align: center;
  z-index: 1;
  width:60%;
  position: relative;
  display: block;
  margin:0px auto 20px;
}
#value-solutions-section h4{font-size: 16px;line-height:25px; width:60%;color: #6F6F6F;margin: 20px auto 30px;}

#value-solutions-section ul{display:flex; gap:25px; margin:70px 0px 20px; padding:0px; Position:relative;}
#value-solutions-section li{width:25%; text-align:center; margin:0px; padding:0px; Position:relative;}
#value-solutions-section li .benefits-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 65px;
  height: 65px;
  background: linear-gradient(180deg, #00accd 0%, #2d416b 100%);
  border-radius: 100%;
  padding: 0px;
  margin: 0px auto;
}
#value-solutions-section li img {
  width: 40px !important;
  height: 40px !important;
}
#value-solutions-section li h3 {
  color: #1C3563;
  padding: 10px 20px 5px;
  font-size:28px;font-family:Inter Bold;
  font-weight:bold;
}
#value-solutions-section li p {
  color:#6F6F6F;font-size: 14px;
}


#top-industries-trusting{background: #ffffff;margin: 0px 0px;padding:60px 0px 60px;position: relative;}
#top-industries-trusting h2 {font-size: 44px;color: #1C3563;font-family: Inter Semi Bold;font-weight: bold;text-align: center;z-index: 1;width:60%;position: relative;display: block;margin:0px auto 20px;}
.home-industries-trusting-box h3{
  font-size:30px;
  color:#1C3563;
  text-align: left;
  padding-bottom:10px;
  font-family:Inter Bold;
  z-index: 1;
  position: relative;
  display: block;
  letter-spacing: 0px;
}
.home-industries-trusting-box p {
  font-size: 16px;
  width:92%;padding-bottom:20px;
  color:#243A81;
}
.home-industries-trusting-box a {
  width: max-content;
  background: #00accd;
  color: #ffffff;
  border: 2px solid #00accd;
  margin: 0px 0;
  text-align: center;
  font-size: 18px;
  border-radius: 30px;
  padding: 9px 30px;
  position: relative;
  box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #00accd;
}
.home-industries-trusting-box a:hover {
  background: #ffffff;
  color: #00accd;
}
.home-industries-trusting-box a img {
  width: auto !important;
  height: 12px;
  margin-left: 14px;
}

#top-industries-trusting ul{
  display: flex;align-items: center;
  flex-wrap: wrap;
  margin: 0px;
  padding: 30px 0;
  width: 100%;
  gap:20px;
  justify-content: space-between;
}
#top-industries-trusting li {
  flex: 0 0 32%;
  align-items: center;
  text-align: left;
  justify-content: left;
  position:relative;
  transition: 600ms ease transform;
}
#top-industries-trusting li:hover .item-industries-trusting::after{background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.5) 100%);}
.item-industries-trusting{
  width: 100%;
  height:auto;
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 1;
}
.item-industries-trusting::after {
  content: "";
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 30%, #000 100%);
  position: absolute;
  opacity: 0.69;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 8px;
  left: 0px;
  bottom:0px;
}

.item-industries-trusting img {
  border-radius: 12px; height:100%;
}
.industries-trusting-text{
  position: absolute;
  bottom: 14px;
  left: 14px;
  border-radius: 8px;
  z-index: 2;
}

.explore-industries-trusting{
background: #1585D2;
  color: #ffffff !important;
  margin:20px 0 0px !important;
  width: max-content;
  align-items: center;
  display:flex;
  font-size: 16px;
  font-weight: 500;
  border-radius: 81px;
  padding:10px 20px !important;
  position: relative;
  border: 2px solid #1585D2;
  transition: .5s ease-out;
  box-shadow: 0 50px 50px rgb(0 4 12 / 5%), 0 4px 15px rgb(0 0 0 / 5%);
}
.explore-industries-trusting:hover {
    transform: scale(1.01);
	box-shadow: 0 10px 20px rgb(4 46 136 / 20%), 0 5px 10px rgb(4 46 136 / 10%);
}
.explore-industries-trusting img{width:auto; height:15px; margin-left:10px;}

.industries-trusting-text a{color:#ffffff; font-size:20px;}
.industries-trusting-text a:hover{color:#ffffff;}
.industries-trusting-text a img {
  width: auto !important;
  height: 12px;
  margin-right:5px;
}


#global-services-section{width: 100%;background: #ffffff;height: 100%;overflow: hidden;padding: 0px;position: relative;margin-top: 0px;z-index: 1;}
#global-services-section::before {position: absolute;content: "";width: 100%;height: 100%;background: linear-gradient(to right, rgb(0, 0, 0, .8) 0%, rgb(0, 0, 0, .4) 70%);z-index: 1;}
.global-services-img{object-fit: cover;height: 100%;}
.global-services-section{display: flex;margin: 0px;padding: 0px;position: absolute;top: 0px;left: 0px;z-index: 1;width: 100%;height: 100%;align-items: center;}
.global-services-left {width:70%;margin-left:6%;padding: 0px;}
.global-services-left h2{font-size:36px;color: #ffffff;font-family:Inter Bold;padding-bottom:10px;z-index: 1;width:50%;position: relative;display: block;}
.global-services-left h2 span{color: #18B188; display:block;}
.global-services-left h3{font-size:40px; color: #000;padding-bottom:90px; z-index: 1;width:100%;position: relative;display: block;}
.global-services-left p {font-size:16px;color: #000;width:60%;margin-bottom:10px;}
.global-services-left a { width: max-content;background: #00accd;color: #ffffff;display:flex;border: 2px solid #00accd;margin:40px 0px 0;text-align: center;font-size: 18px;border-radius: 30px;padding: 9px 30px;position: relative;box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #00accd;}
.global-services-left a:hover {background: #ffffff;color: #00accd;}


#global-exploring-section{width: 100%;background: #ffffff;height: 100%;overflow: hidden;padding: 0px;position: relative;margin-top:-60px;z-index: 1;}
#global-exploring-section::before {position: absolute;content: "";width: 100%;height: 100%;background: linear-gradient(to left, rgb(0, 0, 0, .8) 0%, rgb(0, 0, 0, .4) 70%);z-index: 1;}
.global-exploring-img{object-fit: cover;height: 100%;}
.global-exploring-section{display: flex;margin: 0px;padding: 0px;position: absolute;top: 0px;left: 0px;z-index: 1;width: 100%;height: 100%;align-items: center;}
.global-exploring-left {width:45%;margin-right:6%;padding: 0px;}
.global-exploring-left h2{font-size:36px;color: #ffffff;font-family:Inter Bold;padding-bottom:10px;z-index: 1;width:100%;position: relative;display: block;}
.global-exploring-left p {font-size:16px;color: #ffffff;width:100%;margin-bottom:10px;}
.global-exploring-left a { width: max-content;background: #00accd;color: #ffffff;display:flex;border: 2px solid #00accd;margin:40px 0px 0;text-align: center;font-size: 18px;border-radius: 30px;padding: 9px 30px;position: relative;box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #00accd;}
.global-exploring-left a:hover {background: #ffffff;color: #00accd;}
/*-----Erp services END----*/





@media screen and (max-width:880px) {
#your-pharma-success{margin-left:0%; padding:0px 0px 0px;}.your-pharma-success{flex-direction: column; gap:10px; margin:0px 0px 0px;}.your-pharma-success-left{width:100%; padding:50px 20px 20px;}.your-pharma-success-left h2{font-size: 35px;}.your-pharma-success-left p{font-size:14px; line-height:25px; width:100%;}
.your-pharma-success-right{width:100%;}
	
.works__service ul{flex-direction: column;}
.works__service li{width:100%; border-right:0px; border-bottom:1px solid #ebe2ff;}.works__service li:last-child{border-bottom:0px;}.dd-box{padding:10px;}.no-box{font-size:70px; line-height:70px;}
.dd-box p{width:85%;}
.dd-box img{width:50px;margin-bottom:10px;} 

#pharma-processes-section h2{width:100%; font-size:35px; line-height: 40px;}
#pharma-processes-section h4{width:100%; font-size:16px; line-height:25px;}

.pharma-processes-section{flex-direction: column;}.pharma-processes-left{width:100%;}.pharma-processes-right{width:100%;}.pharma-processes-right h3{font-size:28px;}

#help-your-pharma-business h2{width:100%; font-size:35px; line-height: 40px;}
#help-your-pharma-business h4{width:100%; font-size:16px; line-height:25px;}

.help-your-pharma-business{flex-direction: column;}.flip-box{width:100%; height: 300px;}.flip-box-front img{height:100%;}.flip-box-back{font-size:14px;}.flip-box-back h3{font-size:20px;}

.best-partners-section{flex-direction: column;}.best-partners-section-left{width:100%;}
.best-partners-section-right{width:100%;}.best-partners-section-right h2{ font-size:28px;}

/*-----Erp services----*/
#services-main-page h2{font-size:30px;}#services-main-page p{width:100%;}
.services-main-box1{flex-direction: column; width:100%;}
.services-main-box1-left{width:100%; padding-bottom: 470px; padding-right:20px;}
.services-main-box1-left h2{font-size:30px;}.services-main-box1-left p{width:100%; font-size:16px;}
#awards-services-section h2{width:100%;}.awards-services-section{flex-direction: column; gap:20px;}
.awards-services-left{width:100%;}.awards-services-right{width:100%;}.awards-services-right ul{flex-direction: column; gap:30px;}.awards-services-right li h3{font-size:16px; line-height:22px;}
.awards-services-right li{width:100%;}
#services-main-box2 h2{font-size:30px; width:100%;}.worldwide-trusting ul{flex-direction: column; gap:20px; align-items: center; width: 100%;}.worldwide-trusting ul::before{width:2px; height:100%; top: 0px; left: 50%;}
#value-solutions-section h2{font-size:30px; width:100%; text-align: left;}#value-solutions-section h4{width:100%;}
#value-solutions-section ul{flex-wrap: wrap; gap:20px;}#value-solutions-section li{width:45%;}
#top-industries-trusting h2{font-size:30px; width:100%;}
#top-industries-trusting ul{flex-direction: column; gap:30px;}#top-industries-trusting li{flex: 0 0 100%;}
.home-industries-trusting-box h3{font-size:22px;}
.global-services-section{position:relative; background:#000; padding:40px 20px;}
.global-services-left{width:100%; margin:0px; padding:0px 0px 0px;}
.global-services-left h2{font-size:30px; width:100%;}.global-services-left a{margin:20px 0px 0; font-size: 18px;}

.global-exploring-section{position:relative; background:#000; padding:40px 20px;}
.global-exploring-left{width:100%; margin:0px; padding:0px 0px 0px;}
.global-exploring-left h2{font-size:30px; width:100%;}.global-exploring-left a{margin:20px 0px 0; font-size: 18px;}

/*-----Erp services END----*/




}

